h1.d1 Les NewNewS
each article in news
  .pompon 
    .newsIcon
      img(src=article.image, alt=article.title)
      .newsDate
        p= formatDate(article.createdAt)
    .newsBody 
      h3= article.title
      div= article.content

  .clear
  .interligneBig7

include ../utils/pagination.pug
